{
  "name": "test_project",
  "version": "1.0.0",
  "description": "TestProject",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "JS Group",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "sqlite3": "^4.0.9"
  }
}
